<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="CustomView">
        <attr name="fill_color" format="color"/>
        <attr name="outline_color" format="color"/>
        <attr name="outline_width" format="dimension"/>
        <attr name="value" format="float" />
    </declare-styleable>
</resources>